function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","factory");
x.t("ssl","authentication");
x.t("tibemsconnectionfactory_setusername","tibemsconnectionfactory_setusername");
x.t("tibemsconnectionfactory_setusername","function");
x.t("tibemsconnectionfactory_setusername","tibco");
x.t("tibemsconnectionfactory_setusername","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setusername","using");
x.t("end-call","factory");
x.t("uses","identify");
x.t("connection","ems");
x.t("connection","factory\u2019s");
x.t("connection","factory");
x.t("identify","itself");
x.t("tibems-status","end-call");
x.t("tibemsconnectionfactory_setuserpassword","page");
x.t("tibems_status","tibemsconnectionfactory_setusername");
x.t("cobol","call");
x.t("ems","server");
x.t("char","username");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("factory\u2019s","username");
x.t("notice","server");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("different","ssl");
x.t("requests","identification");
x.t("purpose","connection");
x.t("reference","username");
x.t("identifies","itself");
x.t("tibco","software");
x.t("identification","call");
x.t("factory","uses");
x.t("factory","const");
x.t("factory","reference");
x.t("factory","identifies");
x.t("factory","username");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","establishes");
x.t("username","connection");
x.t("username","cobol");
x.t("username","returning");
x.t("username","declaration");
x.t("username","remarks");
x.t("value","factory");
x.t("usage","pointer");
x.t("283","tibco");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setusername");
x.t("tibemsconnectionfactory","factory");
x.t("authentication","data");
x.t("remarks","connection");
x.t("page","283");
x.t("data","tibemsconnectionfactory_setuserpassword");
x.t("data","different");
x.t("itself","ems");
x.t("itself","using");
x.t("call","tibemsconnectionfactory_setusername");
x.t("call","username");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","username");
x.t("using","value");
x.t("establishes","ems");
x.t("server","connection");
x.t("server","notice");
x.t("server","requests");
x.t("server","authentication");
}
